04-05a_補足:Railsバージョン指定について

学習するには ユーザー登録をしてください。

学習内容

Railsバージョン指定について補足です。
  • マイナーバージョンが異なる場合
  • GemFileの編集
  • bundle update